/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */


	
@font-face {
	font-family: "Input Serif Reg";
	font-display: auto;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/9873/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/9873/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9873/fontfile/woff2/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9873/fontfile/woff/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff");

}
	
@font-face {
	font-family: "Input Serif Bd It";
	font-display: auto;
	font-weight: normal;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/9877/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/9877/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9877/fontfile/woff2/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9877/fontfile/woff/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff");

}
	
@font-face {
	font-family: "Input Serif Bd";
	font-display: auto;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/9875/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/9875/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9875/fontfile/woff2/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9875/fontfile/woff/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff");

}
	
@font-face {
	font-family: "Input Serif It";
	font-display: auto;
	font-weight: normal;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/9874/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/9874/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9874/fontfile/woff2/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9874/fontfile/woff/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff");

}
	
@font-face {
	font-family: "Input Mono Cond Bd";
	font-display: auto;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/9876/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/9876/fontfile/eot/?1a58c346548ea18c44dca46890d3aec66fc36dff#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9876/fontfile/woff2/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/9876/fontfile/woff/?1a58c346548ea18c44dca46890d3aec66fc36dff") format("woff");

}
